漏洞信息详情

libunity-webapps 释放后使用内存破坏漏洞

漏洞简介

libunity-webapps是与Unity桌面结合的库。

libunity-webapps 2.4.1之前版本中存在释放后使用漏洞。远程攻击者利用该漏洞通过特制的网站与‘某些哈希表’有关,导致拒绝服务(内存破坏和崩溃)和执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://bugs.launchpad.net/ubuntu/%2Bsource/libunity-webapps/%2Bbug/1068495

参考网址

来源: bugs.launchpad.net

链接:https://bugs.launchpad.net/ubuntu/%2Bsource/libunity-webapps/%2Bbug/1068495

来源: UBUNTU

名称: USN-1635-1

链接:http://www.ubuntu.com/usn/USN-1635-1

来源: BID

名称: 56314

链接:http://www.securityfocus.com/bid/56314

来源: MLIST

名称: [oss-security] 20121029 Re: CVE request: use-after-free in libunity-webapps

链接:http://www.openwall.com/lists/oss-security/2012/10/29/3

来源: bazaar.launchpad.net

链接:http://bazaar.launchpad.net/~webapps/libunity-webapps/trunk/revision/815

漏洞信息快速查询

相关漏洞

更多